<html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Detail</title>
</head>
<body class="bg-dark text-white">

<div class="container mt-4">
    <h1>Detail</h1>
</div>
<div class="container" style="align: left">
    <div class="row mt-4">
       <div class="col" id="tulisan">
            <table class="table">
                <thead>
                <tr>
                    <th scope="col">Mata Kuliah</th>
                    <th scope="col">Dosen</th>
                    <th scope="col">SKS</th>
                    <th scope="col">Deskripsi</th>
                    <th scope="col">Semester</th>
                    <th scope="col">Kelas</th>
                </tr>
                </thead>
                <tbody>
                {% for schedule in sched %}
                    <tr>
                    <th scope="row">{{matkul.matkuls}}</th>
                    <td>{{matkul.nama}}</td>
                    <td>{{matkul.dosen}}</td>
                    <td>{{matkul.jam}}</td>
                    <td>{{matkul.sks}}</td>
                    <td>{{matkul.semester}}</td>
                    <td>{{matkul.deskripsi}}</td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
    <div class="home d-flex justify-content-center">
        <a href="/">
            Home
        </a>
    </div>
</div>
</body>
</html>


